.pkp_brand_footer {display: none;}
.pkp_structure_content{padding-top: 0;}

/* Indexseite*/
.pkp_page_index .additional_content{border-top: 0;padding: 30px 30px 30px 30px;}

/* Header anpassen*/
.pkp_site_name{
	padding-top: 0;
	padding-bottom: 0;
}
.pkp_site_name .is_img img {
    max-height: none;
}
.pkp_site_name > a {
    padding-top: 0;
    padding-bottom: 0;
}

/* Navigation Items in weiß*/
.pkp_navigation_primary > li > a {
    margin: 0 1em;
    padding: 10px 0 8px;
    border-bottom: 2px solid transparent;
    color: rgba(255,255,255,1);
	}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
    color: rgba(255,255,255,1);
    outline: 0;
    border-color: rgba(255,255,255,1);
}

/* Suchfeld im Header in weiß*/
.pkp_head_wrapper .pkp_search .search_prompt {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    color: rgba(255,255,255,1);
    cursor: pointer;
}

/* Anmeldefeld im Header in weiß*/
.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: rgba(255,255,255,1);
}
/* Announcement auf volle Breite strecken (default: 65%)*/
.pkp_page_index .cmp_announcements > .obj_announcement_summary {
    float: left;
    width: 100%;
}